* {
	margin: 0;
	padding: 0;
}

img, a img {
	border:0;
}
body {
	background: #E1EBF0 url(../images-design/mainbg.jpg) repeat-y top center;
	font: normal small Arial, Helvetica, sans-serif;
	color: #000;
}

#mainwrap {
	width:972px;
	margin: 50px auto 0px auto;
}
#headline{
	height:20px;
} 
#headline #headlinel {
	width:312px;
	height:20px;
	float:left;
	background: #b2c375;
}
#headline #headliner {
	float:right;
	height:20px;
	width:660px;
    background: #498ab4;
}

#header {
	height:153px;
}

#header #headerl {
	float:left;
	width:584px;
	height:153px;
	background: url(../images-design/translight.png) top center;
}
#header #headerr {
	float:right;
    height:153px;
    width:388px;
	background: #b2c375;
}

img#logoimage {
	margin-left:40px;
	margin-top:19px;
}

#languagebar {
	height:35px;
	background: #d8dde1;
	padding-left:250px;
	padding-top:15px;
}

#fundlisting {
	height:105px;
	background: #b2c375 url(../images-design/fundbg.jpg) no-repeat 0px 0px;
	padding-top:25px;
	padding-left:10px;
	line-height:42px;
	color:#ffffff;
	list-style: none;
}
#fundlisting-fr {
	height:105px;
	background: #b2c375 url(../images-design/fundbg-fr.jpg) no-repeat 0px 0px;
	padding-top:25px;
    padding-left:10px;
    line-height:42px;
	color:#ffffff;
	list-style: none;
}
#fundlisting-it {
	height:105px;
	background: #b2c375 url(../images-design/fundbg-it.jpg) no-repeat 0px 0px;
	padding-top:25px;
    padding-left:10px;
    line-height:42px;
	color:#ffffff;
	list-style: none;
}
#fundlisting-f1 {
	height:105px;
	background: #b2c375 url(../images-design/fundbg-f1.jpg) no-repeat 0px 0px;
	padding-top:25px;
    padding-left:10px;
    line-height:42px;
	color:#ffffff;
    list-style: none;
}
#fundlisting-fr-f1 {
	height:105px;
	background: #b2c375 url(../images-design/fundbg-fr-f1.jpg) no-repeat 0px 0px;
	padding-top:25px;
    padding-left:10px;
    line-height:42px;
	color:#ffffff;
    list-style: none;
}
#fundlisting-it-f1 {
	height:105px;
	background: #b2c375 url(../images-design/fundbg-it-f1.jpg) no-repeat 0px 0px;
	padding-top:25px;
    padding-left:10px;
    line-height:42px;
	color:#ffffff;
    list-style: none;
}
#fundlisting-f2 {
	height:105px;
	background: #c4ba97 url(../images-design/fundbg-f2.jpg) no-repeat 0px 0px;
	padding-top:25px;
    padding-left:10px;
    line-height:42px;
	color:#ffffff;
    list-style: none;
}
#fundlisting-fr-f2 {
	height:105px;
	background: #c4ba97 url(../images-design/fundbg-fr-f2.jpg) no-repeat 0px 0px;
	padding-top:25px;
    padding-left:10px;
    line-height:42px;
	color:#ffffff;
    list-style: none;
}
#fundlisting-it-f2 {
	height:105px;
	background: #c4ba97 url(../images-design/fundbg-it-f2.jpg) no-repeat 0px 0px;
	padding-top:25px;
    padding-left:10px;
    line-height:42px;
	color:#ffffff;
    list-style: none;
}
#fundlisting-f3 {
	height:105px;
	background: #c2cafc url(../images-design/fundbg-f3.jpg) no-repeat 0px 0px;
	padding-top:25px;
    padding-left:10px;
    line-height:42px;
	color:#ffffff;
    list-style: none;
}
#fundlisting-fr-f3 {
	height:105px;
	background: #c2cafc url(../images-design/fundbg-fr-f3.jpg) no-repeat 0px 0px;
	padding-top:25px;
    padding-left:10px;
    line-height:42px;
	color:#ffffff;
    list-style: none;
}
#fundlisting-it-f3 {
	height:105px;
	background: #c2cafc url(../images-design/fundbg-it-f3.jpg) no-repeat 0px 0px;
	padding-top:25px;
    padding-left:10px;
    line-height:42px;
	color:#ffffff;
    list-style: none;
}
#fundlisting-f4 {
	height:105px;
	background: #e0c75f url(../images-design/fundbg-f4.jpg) no-repeat 0px 0px;
	padding-top:25px;
    padding-left:10px;
    line-height:42px;
	color:#ffffff;
    list-style: none;
}
#fundlisting-fr-f4 {
	height:105px;
	background: #e0c75f url(../images-design/fundbg-fr-f4.jpg) no-repeat 0px 0px;
	padding-top:25px;
    padding-left:10px;
    line-height:42px;
	color:#ffffff;
    list-style: none;
}
#fundlisting-it-f4 {
	height:105px;
	background: #e0c75f url(../images-design/fundbg-it-f4.jpg) no-repeat 0px 0px;
	padding-top:25px;
    padding-left:10px;
    line-height:42px;
	color:#ffffff;
    list-style: none;
}
#fundlisting-f5 {
	height:105px;
	background: #cab6cb url(../images-design/fundbg-f5.jpg) no-repeat 0px 0px;
	padding-top:25px;
    padding-left:10px;
    line-height:42px;
	color:#ffffff;
    list-style: none;
}
#fundlisting-fr-f5 {
	height:105px;
	background: #cab6cb url(../images-design/fundbg-fr-f5.jpg) no-repeat 0px 0px;
	padding-top:25px;
    padding-left:10px;
    line-height:42px;
	color:#ffffff;
    list-style: none;
}
#fundlisting-it-f5 {
	height:105px;
	background: #cab6cb url(../images-design/fundbg-it-f5.jpg) no-repeat 0px 0px;
	padding-top:25px;
    padding-left:10px;
    line-height:42px;
	color:#ffffff;
    list-style: none;
}

#fundlisting h4 {
	font-weight:normal;
}
#fundlisting ul {
	list-style: none;
}

.myclass li {
	list-style: none;
}

span.fundname {
	display:block;
	width:195px;
	float:left;
	height:42px;
	font-weight:bold;
}
span.fundprices {
	display:block;
	width:180px;
    float:left;
    height:42px;
}
span.funddate {
    display:block;
    width:195px;
    float:left;
    height:42px;
}

#menu {
    float:left;
    width:312px;
    height:415px;
    background: url(../images-design/transdark.png) top center;
}

div.subpagemenu {
	float:none !important;
}

#topimage {
	background: #d8dde1;
	width:660px;
	height:415px;
	float:right;
}

#contentline {
	clear:both;
    background: url(../images-design/transcontent.png) repeat-y top center;
}

#leftcol {
	float:left;
    width:312px;
}

#leftcol p {
    font-weight:normal;
    font-family:bold Arial, Arial, Helvetica, sans-serif;
    font-size:14px;
    line-height:25px;
    color: #000;
    margin:30px 30px 0 30px;
}

#rightcol {
	float:right;
    width:660px;
}


#footerline{
    height:20px;
} 
#footerline #footerlinel {
    width:312px;
    height:20px;
    float:left;
    background: #b2c375;
}
#footerline #footerliner {
    float:right;
    height:20px;
    width:660px;
    background: #498ab4;
}

#footer {
	height:130px;
    background: url(../images-design/transfooter.png) top center;
}

#footer p {
    padding-top:75px;
    margin-right:20px;
    text-align:right;
    color: #d1dce0;
    font-size:14px;
	line-height:24px;
}
#footer p span.wap, #footer p span.wap a {
    font-size:12px;
	color:#d1dce0;
	text-decoration:none;
}
#footer p span.wap a:hover {
	text-decoration: underline;
}

.clears {
	display:block;
	clear:both;
}

#pagecontent {
	padding:40px;
}

div.halfcontent {
	width:330px;
	float:right;
	padding-right:40px !important;
}

#pagecontent a {color: #498ab3; border-bottom:#b2c375 2px dashed; text-decoration:none; }
#pagecontent a:hover { border-bottom:0;}

p {
	font-weight:normal;
    font-family:bold Arial, Arial, Helvetica, sans-serif;
    font-size:13px;
	line-height:20px;
    margin-bottom:20px;
    margin-top:0px;
}
.halfcontent p {
	font-size:12px;
	line-height:16px;
}
h1 {
	color:#004827;
	font-family: "Garamond", Georgia, "Times New Roman", Times, serif;
	font-size:30px;
	font-weight:normal;
	padding-bottom:10px;
	margin-bottom:10px;
	clear:both;
}

h2 {
	color:#498ab3;
	border-bottom:2px solid #b2c375;
	font-family:normal Arial, Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:normal;
	padding-bottom:3px;
	margin-bottom:10px;
	clear:both;
}
h2.f1 {border-bottom:3px solid #b2c375;}
h2.f2 {border-bottom:3px solid #c4ba97;}
h2.f3 {border-bottom:3px solid #c2cafc;}
h2.f4 {border-bottom:3px solid #e0c75f;}
h2.f5 {border-bottom:3px solid #cab6cb;}


h3 {
	color:#004827;
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold; 
	padding-top:3px;
	padding-bottom:3px;
	margin-bottom:10px;
	clear:both;
/*	6/12/12: font-size:16px;  font-weight:normal; */
}




#pagecontent h4 {
	color:#004827;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	margin-bottom:20px;
	clear:both;
}
#pagecontent ul {
    list-style: none;
    margin: 1em 0 1em 0;
    padding-left: 16px;
    }
#pagecontent ul li {
    padding: 0 0 4px 15px;
    font-size:12px;
	line-height:20px;
    background: url(../images-design/bullet.png) no-repeat 0 5px;
	clear:both;
    }   


#pagecontent ol {
    margin: 1em 0 1em 0;
    padding-left: 16px;
    }
#pagecontent ol li {
    padding: 0 0 4px 15px;
    font-size:12px;
	line-height:20px;
    }

#pagecontent ol ul li {	
	padding: 0 0 4px 15px;
    font-size:12px;
	line-height:16px;
    background: url(../images-design/bullet.png) no-repeat 0 5px;

    }   

#pagecontent ul ol li {
    padding: 0 0 4px 3px;
    font-size:12px;
	line-height:16px;
    }


#pagecontent img {
	border:2px solid #ffffff;
	margin-bottom:5px;
	margin-top:5px;
}

/** Contact Form**/ 
#contactform {
	width:410px;
	margin-top:8px;
	padding:4px 8px;
	padding-left:12px;
	text-align:left;
}

#contactform label {
    font: normal 12px Arial, Helvetica, sans-serif;
    color: #333333;
	float: right;
	padding:8px 0 0 0;
}

#contactform input {
	border:0;
	padding:1px;
	width:240px;
	margin:6px 20px 4px 10px;
	font-size:11px;
	color: #666666;
	float:right;
}
#contactform textarea {
    padding:1px;
	border:0;
    width:240px;
    margin:6px 20px 4px 10px;
	height:70px;
	font-size:11px;
	color: #666666;
	float:right;
}

#contactform select {
    border:0;
    border:1px solid #d7d7d7;
    padding:0px;
    width:245px;
    font-size:11px;
	color: #666666;
    margin:6px 20px 4px 10px;
	height:20px;
	float:right;
}

#contactform input.button {
    border:0;
    padding:2px 7px 4px 7px;
    width:auto;
    margin:10px 20px 0 0;
    background-color:#b2c375;
    font: normal 17px Times New Roman, Times, serif;
    color:#FFFFFF;
}

li.separator {
    border-bottom:3px solid #b2c375;
    list-style: none;
    background:none;
    margin-bottom:5px;
    margin-left:0;
}

img.pic-left /* Left aligned */
{
    float:left;
    margin-right:5px;
    
}

img.pic-right /* Right aligned */
{
    float:right;
    margin-left:5px;
    
}

